PHP Manual
Prev |  | Next

# HttpDeflateStream::flush

(no version information, might be only in CVS)

HttpDeflateStream::flush -- Flush deflate stream

## Description

publicstring HttpDeflateStream::flush ( [string data] )

Flushes the deflate stream.

## Parameters

data

  More data to deflate

## Return Values

Returns some deflated data as string on success or FALSE on failure.

Prev | Home | Next
HttpDeflateStream::update | Up | HttpDeflateStream::finish